#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=landers3.34_base.ps
projection=-JM16.0c+
region=-R-117.2/-116.0/33.8/34.9
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map landers3.34' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    34.299  -116.422
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    34.302  -116.444
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    34.337  -116.435
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    34.298  -116.485
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    34.257  -116.418
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    33.949  -116.583
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    34.001  -116.283
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    34.191  -116.447
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    34.140  -116.844
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.270  -116.746
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.085  -116.359
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.005  -116.365
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    34.227  -116.825
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.356  -116.886
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.177  -117.049
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.322  -116.413
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    34.104  -116.895
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    34.564  -116.281
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    34.389  -116.225
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.099  -116.967
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.295  -116.910
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.524  -116.280
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.304  -116.832
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.324  -116.812
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    34.359  -116.109
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    34.628  -116.606
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    33.951  -116.968
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    34.279  -116.902
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    34.706  -116.298
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    34.150  -116.979
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    34.664  -116.342
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    34.109  -116.905
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    34.130  -117.035
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    34.812  -116.413
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    34.306  -116.846
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.304  -116.850
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    34.247  -117.005
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    34.271  -116.834
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    34.221  -117.045
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    34.171  -117.068
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.171  -117.067
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.297  -116.423
    34.299  -116.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.297  -116.456
    34.299  -116.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.298  -116.447
    34.302  -116.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.144  -116.514
    34.302  -116.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.335  -116.436
    34.337  -116.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.297  -116.476
    34.337  -116.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.298  -116.486
    34.298  -116.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.299  -116.483
    34.298  -116.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.255  -116.420
    34.257  -116.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.267  -116.433
    34.257  -116.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.937  -116.593
    33.949  -116.583
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.013  -116.725
    33.949  -116.583
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.998  -116.284
    34.001  -116.283
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.908  -116.484
    34.001  -116.283
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.190  -116.449
    34.191  -116.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.248  -116.478
    34.191  -116.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.138  -116.845
    34.140  -116.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.189  -116.948
    34.140  -116.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.264  -116.748
    34.270  -116.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.270  -116.783
    34.270  -116.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.081  -116.359
    34.085  -116.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.050  -116.453
    34.085  -116.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.998  -116.366
    34.005  -116.365
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.975  -116.429
    34.005  -116.365
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.226  -116.825
    34.227  -116.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.255  -116.909
    34.227  -116.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.352  -116.886
    34.356  -116.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.368  -116.975
    34.356  -116.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.175  -117.052
    34.177  -117.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.171  -117.144
    34.177  -117.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.322  -116.417
    34.322  -116.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.302  -116.470
    34.322  -116.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.104  -116.896
    34.104  -116.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.049  -116.939
    34.104  -116.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.563  -116.282
    34.564  -116.281
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.578  -116.442
    34.564  -116.281
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.387  -116.225
    34.389  -116.225
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.334  -116.219
    34.389  -116.225
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.096  -116.969
    34.099  -116.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.075  -117.008
    34.099  -116.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.295  -116.911
    34.295  -116.910
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.225  -116.991
    34.295  -116.910
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.525  -116.281
    34.524  -116.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.478  -116.298
    34.524  -116.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.303  -116.833
    34.304  -116.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.271  -116.906
    34.304  -116.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.322  -116.814
    34.324  -116.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.202  -116.866
    34.324  -116.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.358  -116.111
    34.359  -116.109
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.340  -116.176
    34.359  -116.109
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.629  -116.607
    34.628  -116.606
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.707  -116.652
    34.628  -116.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.950  -116.969
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.941  -116.989
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.280  -116.902
    34.279  -116.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.290  -116.906
    34.279  -116.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.706  -116.298
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.717  -116.297
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.150  -116.979
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.129  -116.986
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.664  -116.340
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.682  -116.350
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.109  -116.905
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.115  -116.905
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.131  -117.036
    34.130  -117.035
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.133  -117.038
    34.130  -117.035
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.812  -116.412
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.716  -116.454
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.307  -116.846
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.316  -116.847
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.305  -116.850
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.317  -116.847
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.247  -117.004
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.250  -117.004
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.272  -116.834
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.280  -116.830
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.223  -117.044
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.227  -117.053
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.172  -117.068
    34.171  -117.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.177  -117.072
    34.171  -117.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.172  -117.066
    34.171  -117.067
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.178  -117.072
    34.171  -117.067
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    34.299  -116.422    25.681     1.474     1.781
    34.302  -116.444    48.876     1.482     1.700
    34.337  -116.435    18.834     1.415     1.807
    34.298  -116.485    21.704     1.459     1.980
    34.257  -116.418     5.410     1.199     1.529
    33.949  -116.583   -55.002     1.329     2.446
    34.001  -116.283    50.901     1.263     1.437
    34.191  -116.447    24.654     1.217     1.532
    34.140  -116.844    42.468     0.461     2.186
    34.270  -116.746   -46.210     1.487     2.469
    34.085  -116.359    86.225     1.703     2.974
    34.005  -116.365    78.042     1.762     3.005
    34.227  -116.825    -4.502     1.268     1.387
    34.356  -116.886    52.761     1.333     1.509
    34.177  -117.049    -2.118     1.487     2.037
    34.322  -116.413    -8.474     1.202     1.705
    34.104  -116.895   -79.168     1.322     1.736
    34.564  -116.281   -77.318     0.986     1.356
    34.389  -116.225   -72.377     1.296     2.153
    34.099  -116.967   -78.494     1.308     1.908
    34.295  -116.910   -47.467     0.945     1.586
    34.524  -116.280    65.396     1.797     1.906
    34.304  -116.832   -51.458     0.989     1.444
    34.324  -116.812   -52.567     1.244     2.072
    34.359  -116.109   -59.859     1.274     1.722
    34.628  -116.606   -56.361     1.785     2.822
    33.951  -116.968   -28.885     1.449     1.829
    34.279  -116.902    68.846     0.852     0.919
    34.706  -116.298    73.995     0.697     0.766
    34.150  -116.979    71.505     0.612     0.729
    34.664  -116.342    50.150     0.892     0.994
    34.109  -116.905    70.126     0.637     0.697
    34.130  -117.035    67.964     0.783     0.936
    34.812  -116.413    70.849     0.740     0.874
    34.306  -116.846    45.263     0.864     0.890
    34.304  -116.850    51.409     0.800     0.872
    34.247  -117.005    54.590     0.767     0.863
    34.271  -116.834    81.447     0.802     0.879
    34.221  -117.045    76.232     0.790     0.949
    34.171  -117.068    79.516     0.642     0.734
    34.171  -117.067    73.365     0.777     0.890
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.191  -116.447     0.200
    34.270  -116.746     0.200
    34.564  -116.281     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    33.891  -117.103     8.313     1.088     1.384
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    33.891  -117.080   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    33.891  -117.103     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    33.891  -117.103     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    33.846  -117.103   5 km
END
