#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=landers3.34_dcal.ps
projection=-JM16.0c+
region=-R-119.3/-113.8/32.0/36.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration landers3.34' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.390  -116.412
    34.299  -116.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -116.049
    34.299  -116.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -116.049
    34.302  -116.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.390  -116.412
    34.337  -116.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -116.049
    34.337  -116.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.390  -116.412
    34.298  -116.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -116.049
    34.298  -116.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.390  -116.412
    34.257  -116.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -116.049
    33.949  -116.583
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.001  -116.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.106  -117.098
    34.001  -116.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.191  -116.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.191  -116.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.085  -116.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.005  -116.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.227  -116.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.356  -116.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.356  -116.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    34.177  -117.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.022  -117.505
    34.177  -117.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.211  -117.693
    34.177  -117.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.036  -116.811
    34.322  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.794  -116.549
    34.322  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.035  -117.111
    34.322  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.035  -117.111
    34.104  -116.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.823  -117.355
    34.104  -116.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.104  -116.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.104  -116.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.213  -116.575
    34.564  -116.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    34.099  -116.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.213  -116.575
    34.099  -116.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.208  -117.500
    34.099  -116.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.099  -116.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.099  -116.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.295  -116.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.561  -117.330
    34.295  -116.910
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.628  -116.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.892  -117.161
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.036  -116.811
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.687  -116.923
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.650  -117.009
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.257  -117.003
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.794  -116.549
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.353  -116.862
    33.951  -116.968
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.279  -116.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.279  -116.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.279  -116.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.279  -116.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.279  -116.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.279  -116.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.785  -115.660
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.706  -116.298
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.150  -116.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.785  -115.660
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.664  -116.342
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.612  -116.459
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.109  -116.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.130  -117.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.130  -117.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.130  -117.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.130  -117.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.130  -117.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.130  -117.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.302  -116.806
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.785  -115.660
    34.812  -116.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.306  -116.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.304  -116.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.247  -117.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.829  -116.335
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.271  -116.834
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.875  -116.997
    34.221  -117.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.171  -117.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.171  -117.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.171  -117.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.171  -117.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.171  -117.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.171  -117.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.171  -117.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.262  -116.921
    34.171  -117.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.171  -117.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.239  -117.659
    34.171  -117.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.171  -117.067
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.600  -117.195
    34.171  -117.067
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    34.390  -116.412     0.300
    34.106  -116.049     0.300
    33.612  -116.459     0.300
    34.106  -117.098     0.300
    33.892  -117.161     0.300
    34.211  -117.693     0.300
    34.022  -117.505     0.300
    34.036  -116.811     0.300
    33.794  -116.549     0.300
    34.035  -117.111     0.300
    33.823  -117.355     0.300
    34.561  -117.330     0.300
    34.213  -116.575     0.300
    34.257  -117.003     0.300
    34.208  -117.500     0.300
    35.302  -116.806     0.300
    33.687  -116.923     0.300
    33.650  -117.009     0.300
    33.353  -116.862     0.300
    34.262  -116.921     0.300
    34.875  -116.997     0.300
    34.239  -117.659     0.300
    34.829  -116.335     0.300
    34.785  -115.660     0.300
    33.600  -117.195     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.299  -116.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.302  -116.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.337  -116.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.298  -116.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.257  -116.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.949  -116.583     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.001  -116.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.191  -116.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.140  -116.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.270  -116.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.085  -116.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.005  -116.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.227  -116.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.356  -116.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.177  -117.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.322  -116.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.104  -116.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.564  -116.281     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.389  -116.225     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.099  -116.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.295  -116.910     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.524  -116.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.304  -116.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.324  -116.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.359  -116.109     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.628  -116.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.951  -116.968     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.279  -116.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.706  -116.298     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.150  -116.979     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.664  -116.342     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.109  -116.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.130  -117.035     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.812  -116.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.306  -116.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.304  -116.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.247  -117.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.271  -116.834     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.221  -117.045     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.171  -117.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.171  -117.067     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    34.276  -116.670     0.000   222.000   222.000
    34.276  -116.670     0.000   444.000   444.000
END
