#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=landers3.34_epa_1.ps
projection=-JM16.0c+
region=-R-135.3/-97.9/18.8/49.9
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn landers3.34' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.276   243.330     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.688   242.175    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.224   241.942    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.148   241.829     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.650   243.891    -0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.816   242.402    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.051   245.173    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.568   241.259     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.026   242.233    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.199   243.982     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.815   239.489    -0.168
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.992   240.292    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.082   242.782     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.142   239.335    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.017   247.178     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.432   241.846     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.764   238.553    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.974   248.407     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.947   239.561     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.349   238.467    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.310   249.215    -0.470
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.342   238.357    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.302   240.244     0.386
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.876   237.764    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.420   242.780     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.583   238.695     0.151
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.195   247.187     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.346   238.393     0.759
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.580   237.459     0.428
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.943   253.543     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.117   248.218     0.501
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.776   250.432     0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.955   248.904     0.563
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.583   258.133     0.458
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.829   246.059     0.660
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.750   238.190     0.544
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.264   242.877     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.396   248.958    -0.285
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.013   247.437     0.891
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.193   237.763     0.814
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.550   253.520    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.317   240.383     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.483   244.030     0.448
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.911   264.207    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.402   241.585    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.680   243.328    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.313   243.336     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.884   243.337     0.402
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.742   243.275     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    31.045   244.536     0.381
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.836   239.602    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.617   239.057    -0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.332   238.630    -0.504
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.030   238.003    -0.380
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.500   237.618    -0.361
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.874   237.739    -0.287
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.945   237.743    -0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.555   238.500     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.946   253.543     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.802   236.015     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.749   254.780     0.497
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.822   247.549     0.887
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.699   260.854     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    30.479   260.198    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.524   262.526    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.693   263.018     0.511
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.663   241.526    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.851   240.779    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.442   240.287     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.185   239.916    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.062   239.891    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.955   241.698     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.788   246.560     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.051   241.900     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.512   247.823     0.326
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.111   249.476     0.469
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.814   249.185     0.734
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.412   248.744     0.680
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.208   237.876     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.700   254.629     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.526   236.910     0.777
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.828   247.151     1.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.233   247.960     1.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.586   236.697     0.839
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.871   241.715     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.516   239.222     0.732
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.290   238.210     1.130
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.793   247.392     0.654
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.395   240.409     0.882
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.598   240.540     0.899
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.711   248.169     0.699
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.475   236.772     0.354
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.391   241.289     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    23.201   253.575     0.777
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.871   241.797     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.699   240.046     0.409
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.460   238.195     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.078   239.662     0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.784   261.415    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.457   237.112    -0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.780   247.225     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.347   238.110     0.637
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.548   237.214     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.746   263.693     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.949   243.751     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.035   239.613     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.376   250.961     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.870   247.630     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.121   255.964    -0.574
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.108   240.934    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.353   241.436     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.674   241.493     0.586
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.610   240.972     0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.666   241.060     0.452
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.259   238.327    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.155   238.200    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.389   237.338    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.499   250.867     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.576   251.353     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.417   235.880     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.411   241.518    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.696   241.758     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.489   244.930    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.888   240.186     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.430   239.480     0.470
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.424   238.982    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.520   237.393    -0.268
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.485   244.447    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.191   244.571     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.268   242.155    -0.247
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.879   241.772    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.648   244.077    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.649   244.275     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.950   242.353    -0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.136   241.403     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.230   241.311     0.414
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.510   241.481     0.364
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.696   241.651    -0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.248   240.476    -0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.655   239.789    -0.214
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.945   239.458    -0.258
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.324   240.681     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.622   238.243    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.738   237.936    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.745   244.761     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.250   252.313     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.157   252.384     0.874
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.607   248.435     0.554
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.502
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.800   254.387     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.856   237.540     0.517
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.334   256.333    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.887   244.031     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.277   242.406    -0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.075   242.777     0.089
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.517   248.626     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.823   239.317     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.336   238.516     0.372
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.732   237.290     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.563   245.586     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.765   248.900     0.577
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    29.334   256.333    -0.267
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.003   240.661    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.430   241.696     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.504   247.788     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.404   237.761     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.707   240.616     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.919   237.848    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.583   237.583    -0.338
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.867   239.640     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.698   236.999    -0.329
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.166   253.026     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.434   241.363     0.437
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.312   253.368     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.150   253.372    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.362   249.148     0.553
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.640   249.668     0.370
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.200   255.636     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.050   249.303     0.470
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.831   248.570     0.556
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.838   248.122     0.704
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.393   240.467     0.846
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.791   250.333     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.914   246.748     0.471
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.242   246.507     0.424
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.749   235.822     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.454   237.375     0.226
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.993   236.928    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.402   252.861     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.954   238.134     0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.203   238.065     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.345   237.542    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.016   248.367     0.395
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.652   247.880     0.631
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.686   236.418     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.134   251.430     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.902   239.697     0.665
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.613   240.239     1.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.955   247.925     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.925   246.970     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.693   248.250     0.629
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.309   247.551     0.330
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.078   244.890    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.650   245.157     0.156
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.602   248.550     0.639
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.118   248.591     0.623
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.607   237.043     0.524
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.746   254.499     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    32.264   256.121     0.592
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.669   249.035     0.557
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.597   248.370     0.736
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.564   237.175     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.448   238.486     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.738   261.219    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.612   241.000     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.031   256.133     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.059   246.088     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.612   243.541    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.785   244.340    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.436   244.076    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.945   244.200    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.900   243.725    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.127   241.170    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.058   242.511    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.768   245.381    -0.117
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.301   245.130    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.750   245.476    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.419   243.670    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.727   245.149    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.594   246.170    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.814   246.171    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.099   246.115    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.314   240.004    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.432   245.461    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.213   246.917    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.469   247.109    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.487   247.763    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.701   247.772    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.655   244.546    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.480   242.318    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.881   242.006    -0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.852   246.016    -0.050
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.415   246.035    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.634   246.895    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.938   246.995    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.418   246.820     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.363   247.054    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.954   247.667    -0.108
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.581   246.140     0.070
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.062   246.916     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.551   246.637     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.418   248.559    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.695   249.156    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.640   250.030    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.889   242.895    -0.100
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    32.892   243.578     0.032
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.615   241.276     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.157   244.855    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.659   243.899    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.838   244.570    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.841   240.915     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.768   246.233    -0.324
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.956   247.189    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.819   247.827    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.428   247.708     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.880   248.522    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    34.337   249.194     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.297   249.528    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.600   249.338     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.778   249.966    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.997   249.196     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.529   250.050     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.974   249.954    -0.251
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.957   250.746     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.439   250.009    -0.302
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    33.292   250.734    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.766   250.697    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.999   250.741    -0.278
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    31.376   250.719    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.210   251.501     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.506   244.840     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.200   246.343    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    32.751   247.117    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    33.713   241.706    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.349   244.415    -0.083
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    34.688   242.175   SBB  
    34.224   241.942   MWC  
    34.148   241.829   PAS  
    32.650   243.891   IKP  
    35.816   242.402   CLC  
    33.051   245.173   GLA  
    34.568   241.259   PYR  
    36.026   242.233   CSSM 
    37.199   243.982   GLR  
    35.815   239.489   WKR  
    36.992   240.292   FRI  
    38.082   242.782   TNP  
    36.142   239.335   PRI  
    37.017   247.178   KNB  
    38.432   241.846   MNV  
    36.764   238.553   SAO  
    36.974   248.407   GCA  
    37.947   239.561   JAS  
    37.349   238.467   ARN  
    32.310   249.215   TUC  
    37.342   238.357   MHC  
    39.302   240.244   WCN  
    37.876   237.764   BKS  
    40.420   242.780   BMN  
    39.583   238.695   KPK  
    40.195   247.187   DUG  
    40.346   238.393   MIN  
    40.580   237.459   WDC  
    34.943   253.543   ALQ  
    42.117   248.218   BEI  
    42.776   250.432   BDW  
    43.955   248.904   DCI  
    33.583   258.133   LUB  
    46.829   246.059   MSO  
    46.750   238.190   LON  
    48.264   242.877   NEW  
    50.396   248.958   SES  
    46.013   247.437   BUT  
    46.193   237.763   SHW  
    46.550   253.520   LD3  
    49.317   240.383   PNT  
    39.483   244.030   EUR  
    35.911   264.207   TUL  
    33.402   241.585   CIS  
    32.680   243.328   BAR  
    32.313   243.336   CBX  
    31.884   243.337   ENX  
    31.742   243.275   PBX  
    31.045   244.536   SPX  
    35.836   239.602   PHAM 
    36.617   239.057   LLA  
    36.332   238.630   PRS  
    37.030   238.003   GCC  
    37.500   237.618   PCC  
    37.874   237.739   BRK  
    37.945   237.743   ZSP  
    39.555   238.500   ORV  
    34.946   253.543   ANMO 
    40.802   236.015   FHC  
    39.749   254.780   GLD  
    45.822   247.549   LRM  
    36.699   260.854   ACO  
    30.479   260.198   JCT  
    35.524   262.526   OCO  
    36.693   263.018   PCO  
    35.663   241.526   ISA  
    34.851   240.779   ABL  
    34.442   240.287   SBC  
    35.185   239.916   BCH  
    36.062   239.891   PKEM 
    37.955   241.698   BONR 
    37.788   246.560   ARUT 
    39.051   241.900   KVN  
    38.512   247.823   MSU  
    39.111   249.476   SRU  
    39.814   249.185   EMUT 
    40.412   248.744   DAU  
    40.208   237.876   LTCM 
    39.700   254.629   GOL  
    43.526   236.910   HSO  
    44.828   247.151   MCMT 
    45.233   247.960   BGMT 
    44.586   236.697   COR  
    45.871   241.715   LNOR 
    45.516   239.222   VGB  
    45.290   238.210   TDH  
    45.793   247.392   HBMT 
    46.395   240.409   RSW  
    46.598   240.540   GBL  
    46.711   248.169   HRY  
    46.475   236.772   BMW  
    47.391   241.289   OD2  
    23.201   253.575   MZX  
    47.871   241.797   DPW  
    47.699   240.046   WTV  
    47.460   238.195   RMW  
    48.078   239.662   NLW  
    34.784   261.415   MEO  
    38.457   237.112   NWRM 
    41.780   247.225   HVU  
    41.347   238.110   LBFM 
    47.548   237.214   GMW  
    35.746   263.693   SIO  
    36.949   243.751   TPNV 
    38.035   239.613   CMB  
    38.376   250.961   PV10 
    42.870   247.630   PTI  
    42.767   250.442   BW06 
    44.121   255.964   RSSD 
    34.108   240.934   BLG  
    37.353   241.436   MTUM 
    37.674   241.493   MRCM 
    37.610   240.972   MMPM 
    37.666   241.060   MEMM 
    37.259   238.327   COE  
    38.155   238.200   HMR  
    38.389   237.338   NTYM 
    38.499   250.867   PV09 
    38.576   251.353   PV08 
    40.417   235.880   KMPM 
    35.411   241.518   WJPM 
    35.696   241.758   WORM 
    33.489   244.930   LTC  
    34.888   240.186   PKM  
    35.430   239.480   PMGM 
    36.424   238.982   LRV  
    38.520   237.393   NSHM 
    35.485   244.447   MTPC 
    33.191   244.571   IRS  
    35.268   242.155   DTP  
    34.879   241.772   TPO  
    32.648   244.077   YUH  
    32.649   244.275   SGL  
    35.950   242.353   RCWM 
    35.136   241.403   BMTC 
    35.230   241.311   TEJ  
    35.510   241.481   WHVM 
    35.696   241.651   WHFM 
    33.248   240.476   SNCC 
    35.655   239.789   PTRM 
    35.945   239.458   PKD  
    37.324   240.681   KCC  
    37.622   238.243   WENL 
    37.738   237.936   LKC  
    40.745   244.761   ELK  
    38.250   252.313   RW3  
    38.157   252.384   RW4  
    41.607   248.435   HWUT 
    42.767   250.442   PDAR 
    39.800   254.387   ISCO 
    44.856   237.540   SSOR 
    29.334   256.333   TXAR 
    32.887   244.031   CRR  
    36.277   242.406   DAC  
    38.075   242.777   TPH  
    35.517   248.626   WUAZ 
    38.823   239.317   ASMM 
    39.336   238.516   OHCM 
    41.732   237.290   YBH  
    43.563   245.586   HLID 
    42.765   248.900   AHID 
    29.334   256.333   LTX  
    35.003   240.661   MARC 
    38.430   241.696   NVAR 
    38.504   247.788   MVU  
    37.404   237.761   JRSC 
    39.707   240.616   PAHR 
    37.919   237.848   BRIB 
    37.583   237.583   SAC  
    39.867   239.640   BEKR 
    37.698   236.999   FARB 
    34.166   253.026   LENM 
    42.434   241.363   WVOR 
    34.312   253.368   LPM  
    34.150   253.372   BNM  
    43.362   249.148   REDW 
    43.640   249.668   HAYW 
    32.200   255.636   GDL2 
    44.050   249.303   STEW 
    44.831   248.570   QLMT 
    45.838   248.122   LCCM 
    46.393   240.467   HAWA 
    45.791   250.333   GCMT 
    46.914   246.748   CHMT 
    47.242   246.507   SLMT 
    47.749   235.822   OCWA 
    48.454   237.375   ERW  
    38.993   236.928   HOPS 
    34.402   252.861   LAZ  
    37.954   238.134   BDM  
    38.203   238.065   POTR 
    38.345   237.542   CVS  
    40.016   248.367   MPU  
    40.652   247.880   NOQ  
    39.686   236.418   KCPM 
    38.134   251.430   PV01 
    41.902   239.697   MOD  
    46.613   240.239   MDW  
    39.955   247.925   NLU  
    40.925   246.970   BGU  
    40.693   248.250   CTU  
    41.309   247.551   SPUT 
    35.078   244.890   LDFC 
    35.650   245.157   NEN  
    40.602   248.550   JLU  
    41.118   248.591   TCUT 
    42.607   237.043   HUMO 
    37.746   254.499   SDCO 
    32.264   256.121   CLNB 
    44.669   249.035   YMR  
    45.597   248.370   BOZ  
    47.564   237.175   GNW  
    48.448   238.486   RPW  
    34.738   261.219   WMOK 
    37.612   241.000   OMM  
    33.031   256.133   CPRX 
    49.059   246.088   WALA 
    33.612   243.541   PFO  
    34.785   244.340   GMRC 
    35.436   244.076   TUQ  
    32.945   244.200   SWSC 
    35.900   243.725   SHOC 
    35.127   241.170   ARVC 
    36.058   242.511   MPMC 
    34.768   245.381   NEE2 
    35.301   245.130   W12A 
    33.750   245.476   Y12C 
    36.419   243.670   U10A 
    35.727   245.149   V12A 
    34.594   246.170   X13A 
    33.814   246.171   Y13A 
    35.099   246.115   W13A 
    35.314   240.004   SMMC 
    36.432   245.461   U12A 
    35.213   246.917   W14A 
    34.469   247.109   X14A 
    34.487   247.763   X15A 
    32.701   247.772   115A 
    33.655   244.546   BC3  
    35.480   242.318   LRMC 
    34.881   242.006   EDW2 
    35.852   246.016   V13A 
    36.415   246.035   U13A 
    35.634   246.895   V14A 
    33.938   246.995   Y14A 
    36.418   246.820   U14A 
    33.363   247.054   Z14A 
    33.954   247.667   Y15A 
    37.581   246.140   S13A 
    37.062   246.916   T14A 
    37.551   246.637   CCUT 
    34.418   248.559   X16A 
    33.695   249.156   Y17A 
    32.640   250.030   118A 
    32.889   242.895   109C 
    32.892   243.578   MONP2
    34.615   241.276   OSI  
    34.157   244.855   IRM  
    32.659   243.899   DVTC 
    35.838   244.570   V11A 
    35.841   240.915   VES  
    32.768   246.233   113A 
    31.956   247.189   214A 
    35.819   247.827   V15A 
    36.428   247.708   U15A 
    33.880   248.522   Y16A 
    34.337   249.194   X17A 
    33.297   249.528   Z17A 
    36.600   249.338   U17A 
    33.778   249.966   Y18A 
    36.997   249.196   T17A 
    34.529   250.050   X18A 
    31.974   249.954   218A 
    33.957   250.746   Y19A 
    31.439   250.009   318A 
    33.292   250.734   Z19A 
    32.766   250.697   119A 
    31.999   250.741   219A 
    31.376   250.719   319A 
    37.210   251.501   MVCO 
    36.506   244.840   SHPR 
    33.200   246.343   Z13A 
    32.751   247.117   114A 
    33.713   241.706   FMP  
    38.349   244.415   R11A 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    23.038  -133.564   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    21.088  -132.169    -0.500
    21.088  -130.174    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    21.088  -128.464     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    21.088  -126.469     0.250
    21.088  -124.474     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    22.093  -133.569   Station Residuals (sec.)
    19.588  -133.069   -2
    19.588  -130.969   -1
    19.588  -128.719   0
    19.588  -127.294   +1
    19.588  -125.269   +2
END
